.menu {
	margin-top: 36px;
	margin-bottom:20px;
	background: url('../images/menu.jpg') repeat-x;
}
.sf-menu{
	padding: 0;
    margin:0 auto;
}
.sf-menu>li{
	position: relative;
    display:inline-block;
}
.sf-menu>li>a{
	color: #fff;
	position: relative;
	font-family: 'Roboto Slab', serif;
	font-size: 17px;
	display: inline-block;
	line-height: 17px;
	text-decoration: none;
	padding: 14px 12px;
}
.sf-menu>li.last a {padding: 14px 12px 14px 12px;}
.sf-menu > li.last::after {height: 1px;width: 0;background: transparent;}
.sf-menu li a:hover, .sf-menu  li.current a {
	background: #666;
}
.sf-menu li a:hover:after, .sf-menu li.current a:after {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	top: 1px;
	z-index: 100;
}
.sf-menu>li>a:hover:before, .sf-menu>li.current>a:before {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	bottom: 1px;
	z-index: 100;
}
.sf-menu>li:after {
	content: "";
	height: 44px;
	display: block;
	bottom: 0;
	right: 0;
	pointer-events: none;
	width: 1px;
	cursor: default;
	background: #ccc;
	position: absolute;
	z-index: 99;
}
.sf-menu ul {display:none;}
.sf-menu ul {
	position: absolute;
	z-index: 1000;
	text-align: left;
	width: 203px;
	background-color: #232324; 
	top: 46px;
	left: 0;
}
.sf-menu ul li a{
	font-family: 'Georgia', serif;
	font-size: 13px;
	color: #fff ;
	text-decoration: none;
	display: block;
	padding: 11px 19px;
}
.sf-menu ul li+li {
	border-top: 1px solid #4e4d4e;
}
.sf-menu ul a:hover{
	color: #fff;
	background-color: #303030;
}
.sf-menu ul ul{
	left: 204px;
	top: 42px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	

}

@media only screen and (max-width: 767px) {

	.sf-menu {display:none !important; float: none;}

	#mm0 {
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #202020;
		width: 100%;
		margin: 0 auto;
		float: none;
    	outline: none;
		border: 1px solid #474646;
		padding:6px;
	}
	
}
